Begginers questions on different distributions of py

Scott David Daniels Scott.Daniels at Acm.Org
Wed Aug 25 17:20:20 CEST 2004


Player wrote:

> I decided to try the original Python version, but alas, pywin32 the latest
> version or build, requires python 2.2 to install, were as the latest v of
> Python is a 2.3 :(
> 
> M.B
Not really true.  the win32 extensions are now on sourceforge.
The most recent (build 202) is available for python major versions
2.2, 2.3, and 2.4.

     http://sourceforge.net/projects/pywin32/

Do a little homework with Google before asking, and certainly the
delay between this question and your later repeating of it is too
small.

-Scott David Daniels
Scott.Daniels at Acm.Org



More information about the Python-list mailing list